Subject: Message from Walmart.com Customer: Where is my order, 200011418056683
From: Carol Berkebile <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 25 Oct 2023 19:21:24 +0000

Dear Designer Living Inc.,

Carol Berkebile wants to connect with you for the order below:

Customer Order Number:  200011418056683

Purchase Order No:  108829599602334

Reason for Contact:  Where is my order

Item name/number:  Madison Park Seabed King/Cal King Comforter Set Microfiber Sateen Costal Blue Bedding Set, 3-Piece/1501332122

Customer Message:

My name is Carol Berkebile. I live at 1205 Diana Lee Lane- Monroe, NC I ordered a comforter and shams from Walmart. My order is supposed to be delivered today but looking at progress of the delivery truck…it’s not going to happen. The truck hasn’t moved in several hours. I want to know what is the hold up?

Thank you,
Carol Berkebile

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team